<!DOCTYPE html
    PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Yayasan Tazkia Cendekia - Finance Dept</title>
    <div style="text-align:center">
        <table
            style="text-align:left;max-width:640px;color:#737373;border-collapse:collapse;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;vertical-align:top">

            <tbody>

                <tr>



                    <td
                        style="background-color:#f8f8f8;padding-left:18px;border-bottom:1px solid #e4e4e4;border-top:1px solid #e4e4e4">
                    </td>

                    <td style="padding:13px 10px 8px 0px;background-color:#f8f8f8;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4"
                        valign="middle">

                        <table width="100%" border="0" cellspacing="0" cellpadding="0" bgcolor="#f4f4f4">
                            <tr>
                                <td class="fluid-img img-left p30-15 "
                                    style="padding-left: 40px; padding-right:40px; padding-top:30px; padding-bottom:30px; font-size:0pt; line-height:0pt; text-align:center;">
                                    <img src="https://tazkia.ac.id/assets/notification/headerlogo.png" width="720"
                                        height="auto" border="0" alt="" />
                                </td>
                            </tr>
                        </table>

                    </td>

                    <td
                        style="background-color:#f8f8f8;padding-right:18px;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4">
                    </td>

                </tr>

                <tr>

                    <td style="padding-left:18px"></td>

                    <td style="padding:18px 0px 12px 0px;vertical-align:top;border-bottom:1px solid #e4e4e4">

                        <div><span style="padding:0px 6px 0px 0px">السَّلاَمُ عَلَيْكُمْ وَرَحْمَةُ اللهِ
                                وَبَرَكَاتُهُ<br><br><i>Dear {{dosen}},</i></span>

                            <div>

                                <div style="padding:12px 0px 12px 0px">

                                    <div style="color:#737373;padding:2px 0px 0px 0px;font-size:14px;line-height:18px">
                                        Anda belum melakukan <b>attendance </b> dengan data sebagai berikut:
                                    </div>

                                </div>

                                <table style="width:100%;color:#737373;vertical-align:top;font-size:14px">

                                    <tbody>

                                        <tr>

                                            <td style="padding-right:6px;padding-bottom:6px;vertical-align:top"
                                                width="200">Nama</td>

                                            <td style="text-align:center;vertical-align:top" width="12">:</td>

                                            <td style="padding-right:6px;padding-bottom:6px;vertical-align:top">
                                                <b>{{dosen}}</b></td>

                                        </tr>

                                        <tr>
                                            <td style="padding-right:6px;padding-bottom:6px;vertical-align:top"
                                                width="200">Matakuliah</td>

                                            <td style="text-align:center;vertical-align:top" width="12">:</td>

                                            <td style="padding-right:6px;padding-bottom:6px;vertical-align:top">
                                                {{matakuliah}}</td>

                                        </tr>

                                        <tr>
                                            <td style="padding-right:6px;padding-bottom:6px;vertical-align:top"
                                                width="200">Kelas</td>

                                            <td style="text-align:center;vertical-align:top" width="12">:</td>

                                            <td style="padding-right:6px;padding-bottom:6px;vertical-align:top">
                                                {{kelas}}</td>
                                        </tr>

                                        <tr>
                                            <td style="padding-right:6px;padding-bottom:6px;vertical-align:top"
                                                width="200">Tanggal Mengajar</td>

                                            <td style="text-align:center;vertical-align:top" width="12">:</td>

                                            <td style="padding-right:6px;padding-bottom:6px;vertical-align:top">
                                                {{tanggal}}</td>
                                        </tr>

                                        <tr>
                                            <td style="padding-right:6px;padding-bottom:6px;vertical-align:top"
                                                width="200">Pertemuan Ke</td>

                                            <td style="text-align:center;vertical-align:top" width="12">:</td>

                                            <td style="padding-right:6px;padding-bottom:6px;vertical-align:top">
                                                {{pertemuan}}</td>
                                        </tr>

                                    </tbody>

                                </table>

                                <div style="padding:12px 0px 12px 0px">

                                    <div style="color:#737373;padding:2px 0px 0px 0px;font-size:14px;line-height:18px">
                                        Silahhkan lakukan attendance untuk melengkapi data presensi, abaikan email ini jika sudah melakukan attendance.
                                    </div>

                                </div>

                            </div>

                        </div>

                    </td>

                    <td style="padding-right:18px"></td>

                </tr>

                <tr>

                    <td style="padding-left:18px"></td>


                    <td align="center"><br></td>

                    <td style="padding-right:18px"></td>

                </tr>

                <tr>

                    <td colspan="3"
                        style="background-color:#f98f41;font-size:12px;color:#ffffff;vertical-align:middle;text-align:center;padding:10px 10px 10px 10px;line-height:15px;border:1px solid #e4e4e4"
                        valign="middle">

                        Copyright 2023 SMILE TAZKIA, All rights reserved.<br>

                    </td>

                </tr>

            </tbody>

        </table>
        <div class="yj6qo"></div>
        <div class="adL">


        </div>
    </div>